@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: #ffe4f0; /* нежно-розовый фон */
    color: #333;
}

.container {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

header {
    text-align: center;
    padding-top: 20px;
}

header h1 {
    font-size: 48px;
    color: #ff69b4; /* ярко-розовый */
	padding-top: 40px;
  padding-bottom: 30px;
}

header p {
    font-size: 20px;
    color: #555;
}

header p span {
	font-size: 24px;
}

header p span a {
	padding: 5px;
	background: #fff;
	margin: 10px 0px;
  display: inline-block;
}

.about-me {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.about-me img {
    border-radius: 50%;
    border: 5px solid #87cefa; /* голубая рамка */
}

.info {
    max-width: 475px;
}

.info h2 {
    font-size: 32px;
    color: #ff69b4; /* ярко-розовый заголовок */
	border-bottom: 1px solid #ff69b4;
	padding-bottom: 15px;
	max-width:85%;
}

.info p {
    font-size: 18px;
}

footer {
    text-align: center;
    padding-bottom: 10px;
    font-size: 14px;
    color: #777;
}